Subject: Sears drill-bit-grinding jig

From: [email-masked] (Michael Covington)
Date: 10 Dec 1993 04:50:40 GMT

Can anyone tell me how to use the Sears drill-bit-grinding jig?  My father-
in-law gave me one that is 20 years old and has no instructions with it.
I looked at a new one (still the same device) in the store today, and even
after looking at the instructions it seemed rather cryptic.

-- 
< Michael A. Covington, Assc Rsch Scientist, Artificial Intelligence Programs >
< The University of Georgia, Athens, GA 30606-7415 USA    [email-masked] >
<>< ----------------------------------------------------------------------- ><>
< For info about U.Ga. degree programs, email [email-masked] (not me) >